{
  "replace": true,
  "values": [
	"pixelmon:covered_fossil_0",
	"pixelmon:covered_fossil_1",
	"pixelmon:covered_fossil_2",
	"pixelmon:covered_fossil_3",
	"pixelmon:covered_fossil_4",
	"pixelmon:covered_fossil_5",
	"pixelmon:covered_fossil_6",
	"pixelmon:covered_fossil_7",
	"pixelmon:covered_fossil_8",
	"pixelmon:covered_fossil_9",
	"pixelmon:covered_fossil_10",
	"pixelmon:covered_fossil_11",
	"pixelmon:covered_fossil_12",
	"pixelmon:covered_fossil_13",
	"pixelmon:covered_fossil_14",
	"pixelmon:covered_fossil_0",
	"pixelmon:covered_fossil_1",
	"pixelmon:covered_fossil_2",
	"pixelmon:covered_fossil_3",
	"pixelmon:covered_fossil_4",
	"pixelmon:covered_fossil_5",
	"pixelmon:covered_fossil_6",
	"pixelmon:covered_fossil_7",
	"pixelmon:covered_fossil_8",
	"pixelmon:covered_fossil_9",
	"pixelmon:covered_fossil_10",
	"pixelmon:covered_fossil_11",
	"pixelmon:covered_fossil_12",
	"pixelmon:covered_fossil_13",
	"pixelmon:covered_fossil_14",
	"kubejs:fossil_1",
	"kubejs:fossil_2",
	"kubejs:fossil_3",
	"kubejs:fossil_4",
	"kubejs:fossil_5",
	"kubejs:fossil_6",
	"kubejs:fossil_7",
	"kubejs:fossil_8",
	"kubejs:fossil_9",
	"kubejs:fossil_10"
  ]
}